﻿BODY, HTML {
    background: none repeat scroll 0 0 #EBF4F7;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: Tahoma;
}

#header
{
	background: url("/Pic/background2_1.jpg") repeat-x scroll 0 0 transparent;
    position: relative;
    margin:0 auto;
    padding: 0px;
    text-align: center;
    width: 100%;
    height: 386px;
	vertical-align: middle;
}

#banner
{
	/*background: url("/Pic/banner.png") no-repeat scroll 0 0 transparent;*/
    position: absolute;
    margin:-265px auto;
    padding: 0px;
    text-align: center;
    width: 822px;
    height: 317px;
	left: 50%;
	margin-left: -411px;
	z-index: 100;
}

.middleBG 
{
	background-color: #33383C;	
}

#middle
{
	background: url("/Pic/background2.jpg") repeat-x scroll 0 0 transparent;
    position: relative;
    margin:0 auto;
    padding: 0px;
    text-align: center;
	color: White;
    width: 100%;
    height: 392px;
}

img 
{
	border: 0;	
}

.content
{
    position: relative;
    margin: 0px auto;
	padding: 70px 0 20px;
    text-align: center;
	color: White;
	width: 822px;
}

.right
{
	width: 411px;
}

.left
{
	text-align: left;
	margin: 7px;
	width: 389px;
}

.contentBottom
{
    position: relative;
    margin: 0px auto;
	padding: 20px 0 20px;
    text-align: center;
	color: White;
	width: 800px;
}


.rightBottom
{
	text-align: left;
	width: 400px;
}

.leftBottom
{
	text-align: left;
	width: 400px;
}

.rightBottom p
{
	font-size:11pt;
}

.leftBottom p
{
	font-size:11pt;
}

P
{
	font-size:12pt;
}

#bottom
{
    position: relative;
    width: 100%;
    padding: 0px;
    text-align: center;
	background-color: #39474F;
}

.clear {
    overflow: hidden;
}

.col {
    float: left;
    min-height: 1px;
}

UL {
    list-style: none outside none;
    margin: 1em 0 0;
    padding: 0;
}

.menu01 {
    float: left;
    font-family: DIN,sans-serif;
    font-size: 18px;
    height: 110px;
    line-height: 20px !important;
    margin: 0;
    overflow: hidden;
    text-transform: uppercase;
    width: 865px;
	margin-left: 270px;
	padding: 70px 0px 0px;
}

UL.menu01 * 
{
    float: left;
}

UL LI {
    margin: 0;
    padding: 0;
}

LI .item1 {
   background: url("/Img/home.png") no-repeat;
   height: 45px;
   width: 95px;
}

LI .item1:hover {
   background: url("/Img/home_active.png") no-repeat;
   height: 45px;
   width: 95px;
}

LI .item2 {
   background: url("/Img/about.png") no-repeat;
   height: 45px;
   width: 103px;
}

LI .item2:hover {
   background: url("/Img/about_active.png") no-repeat;
   height: 45px;
   width: 103px;
}

LI .item3 {
   background: url("/Img/coming_soon.png") no-repeat;
   height: 45px;
   width: 190px;
}

LI .item3:hover {
   background: url("/Img/coming_soon_active.png") no-repeat;
   height: 45px;
   width: 190px;
}

LI .item4 {
   background: url("/Img/contacts.png") no-repeat;
   height: 45px;
   width: 138px;
}

LI .item4:hover {
   background: url("/Img/contacts_active.png") no-repeat;
   height: 45px;
   width: 138px;
}